header {
    background-color: #3A6073;
    height: 70px;
}

header * {
    color: white;
}

header .logo{
    float: left;
    height: inherit;
    margin-left: 2em;
}

header .logo-text {
    margin: 8px;
    font-family: 'Candal', serif;
}

header .logo-text span{
    color: #5287a1;
}

header ul {
    float: right;
    margin: 0px;
    padding: 0px;
    list-style: none;
}

header ul li {
    float: left;
    position: relative;
}

header ul li ul {
    position: absolute;
    top: 70px;
    right: 0px;
    width: 160px;
    display: none;
}

header ul li:hover ul {
    display: block;
}

header ul li ul li {
    width: 100%;
}

header ul li ul li a {
    padding: 10px;
    background-color: white;
    color: #444;
}
header ul li ul li a.logout {
    color: red;
}

header ul li ul li a:hover {
    background-color: #d5d6d6;
}

header ul li a {
    display: block;
    padding: 21px;
    font-size: 1.1em;
    text-decoration: none;
}

header ul li a:hover {
    background-color: #2f4d5c;
    transition: 0.5s;
}

header .menu-toggle {
    display: none;
}

.downLink{
    font-size: .8em;
}

.fa-sign-out::before {
    color: red;
}

/* Style of Modal */
.modal.show{
    display: block !important;
}

.cancel{
    color: rgb(100, 100, 100) !important;
}

.cancel:hover{
    color: white !important;
}

.close{
    border: 1px rgb(100, 100, 100) solid;
}

.closeout{
    color: black !important;
}

h4{
    color: black !important;
}
.modal-body p strong{
    color: black !important;
}
.modal-body p{
    color: black !important;
}


/* CSS for responsive */
@media only screen and (max-width: 760px){

    header {
        position: relative;
    }

    header ul {
        width: 100%;
        background: #47768d;
        max-height: 0px;
        overflow: hidden;
    }

    .showing {
        max-height: 100em !important;
    }

    header ul li {
        width: 100%;
    }
    header ul li ul {
        position: static;
        display: block;
        width: 100%;
    }
    header ul li ul li a {
        padding: 10px;
        background-color: #47768d;
        color: white;
        padding-left: 35px;
    }
    
    header ul li ul li a:hover {
        background-color: #2f4d5c;
    }

    header ul li ul li a.logout {
        color: white;
    }

    .fa-sign-out::before {
        color: white;
    }

    header .menu-toggle {
        display: block;
        position: absolute;
        right: 20px;
        top: 20px;
        font-size: 1.9em;
    }

    header .logo{
        margin-left: .5em;
    }
}